<!-- Hauptscreen_Wall -->
<screen name="MediaPortal" position="0,0" size="1280,720" flags="wfNoBorder" backgroundColor="transparent">
	<widget name="name" position="70,12" size="1001,46" zPosition="1" noWrap="1" transparent="1" font="mediaportal; 34" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
	<widget name="tipps" position="40,135" size="1200,30" foregroundColor="XionFont1" backgroundColor="XionBackground" transparent="1" font="mediaportal;20" valign="center" halign="left" zPosition="5" noWrap="1" />
        <widget name="page" position="1062,672" size="200,25" zPosition="1" transparent="1" font="mediaportal; 20" valign="center" halign="right" backgroundColor="XionBackground" foregroundColor="XionFont1" />	
  <widget name="covercollection" position="18,189" size="1245,445" transparent="1" zPosition="10" backgroundColor="XionBackground" coverSize="150,80" selectedCoverScale="1.3" unselectedCoverDimm="0.8" coverBeginPosition="98,50" coverDistance="5,5" style="0" noCoverAvailablePic="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/icons/no_icon.png" />
<eLabel font="mediaportal; 18" halign="left" valign="center" text="SimpleList" position="64,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
  <widget font="mediaportal; 18" halign="left" valign="center" name="green" position="264,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
  <eLabel font="mediaportal; 18" halign="left" valign="center" text="Sort" position="464,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
  <widget font="mediaportal; 18" halign="left" valign="center" name="blue" position="664,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_full_button" />
  </screen>